@import "tailwind-colors";

$body-base: #566271;
$body-dark: #454E5A;

$form-control-border: #e1e3e5;
$form-control-px: .75rem;
$form-control-py: .375rem;

$overlay-mask-bg: rgba(#21320B, 24%);

$button-primary-bg1: #4168F5;
$button-primary-bg2: #6988F9;